Project

General

Profile

tickets #36256

need source repo to be filled for Leap:15.0:Ports

Added by michel_mno over 2 years ago. Updated 12 days ago.

Status:
Closed
Priority:
Normal
Assignee:
opensuse-admin-obs
Category:
OBS
Start date:
Due date:
% Done:

100%

Estimated time:
(Total: 0.00 h)

Description

in first trials of openQA for Leap:15.0:Ports there are error about
missing repo for source
https://openqa.opensuse.org/tests/675837#step/zypper_info/4, I assume
we need a manual action to fill
http://download.opensuse.org/ports/ppc/source/distribution/leap/15.0/repo/oss/
as was previously done for the binaries at
http://download.opensuse.org/ports/ppc/distribution/leap/15.0/repo/oss/

To be done for ppc and aarch64.

--
Michel Normand


Subtasks

tickets #36616: Re: need source repo to be filled for Leap:15.0:PortsClosed

History

#1 Updated by michel_mno over 2 years ago

could this issue be changed to public ?

#2 Updated by cboltz over 2 years ago

  • Category set to OBS
  • Assignee set to opensuse-admin-obs
  • Private changed from Yes to No

#3 Updated by hellcp about 1 month ago

  • Status changed from New to Feedback

Since Leap 15.0 is no longer maintained, is this still relevant?

#4 Updated by michel_mno about 1 month ago

hellcp wrote:

Since Leap 15.0 is no longer maintained, is this still relevant?

Yes you can close this issue of Leap15.0

Similar issue was reported for Leap15.1 on https://progress.opensuse.org/issues/59993

#5 Updated by lrupp 12 days ago

  • Status changed from Feedback to Closed

Also available in: Atom PDF